PREMIRRORS = "git://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n ftp://.*/.* http://download.automotivelinux.org//AGL/mirror/   \n http://.*/.* http://download.automotivelinux.org//AGL/mirror/  \n https://.*/.* http://download.automotivelinux.org//AGL/mirror/ \n              "


#BB_NUMBER_THREADS = "5"
#BB_NUMBER_PARSE_THREADS = "8"
#PARALLEL_MAKE = "-j5"

